<?php require_once('../auth/auth.php');?>
<?php 

if (isset($_POST['prinvoice'])) {
	@$item_id  = $_POST['item_id'];
	$oinvoice = $_POST['prinvoice'];
    mysqli_query($conn,"DELETE FROM order_list_edit WHERE invoice='$oinvoice' AND eoid='$item_id'") or die(mysqli_error($conn));
}

if (isset($_POST['prinvoice'])) {
	$prinvoice  = $_POST['prinvoice'];
	mysqli_query($conn,"DELETE FROM order_list_edit WHERE coid='$coid' AND bid='$bid' AND brid='$brid' AND invoice='$prinvoice' AND active=0") or die(mysqli_error($conn));
}


?>